li {
    font-size: 15px;
}

.container {
    background-color: #fff;
}

.banner {
    width: 1920px;
    height: 320px;
    margin: 0px auto 0px auto;
}

.banner img {
    width: 1920px;
    height: 320px;
}


/**业务办理**/

.operation {
    width: 1240px;
    height: 80px;
    margin: -40px auto 0px auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    position: relative;
}

.operation .op {
    width: 260px;
    height: 80px;
    background-color: blueviolet;
    margin: 0px 30px 0px 30px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    -webkit-transition: width 3s, height 3s, -webkit-transform 3s;
    transition: width 3s, height 3s, transform 3s;
}

.operation .op img {
    width: 36px;
    height: 36px;
}

.operation .op a {
    width: 130px;
    height: 36px;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    letter-spacing: 2px;
}

.operation .op a:hover {
    color: #0185FF;
}

.operation .op-one {
    background-color: #80B4E3;
}

.operation .op-two {
    background-color: #B39AC2;
}

.operation .op-three {
    background-color: #54B1E1;
}

.operation .op-four {
    background-color: #8FD6CD;
}

.operation .op-five {
    background-color: #c5ab56;
}


/**轮播新闻图片，新闻动态和行业资讯**/

.news-area-bg {
    width: 100%;
    height: 420px;
    margin-top: 10px;
    background-color: #f6f5f5;
    display: flex;
    justify-content: center;
    align-items: center;
}

.news-area {
    width: 1240px;
    height: 360px;
    margin: 0px auto 0px auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.news-img {
    width: 600px;
    height: 360px;
}

.news-img img {
    width: 600px;
    height: 360px;
}

.news-img .layui-carousel {
    width: 600px;
    height: 360px;
}

.news-img-area {
    position: relative;
}

.news-img-title {
    width: 600px;
    height: 30px;
    background-color: #444444;
    position: absolute;
    top: 0px;
    color: #fff;
    font-size: 16px;
    letter-spacing: 2px;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: .7;
}

.news-news {
    width: 620px;
    height: 360px;
    margin-left: 20px;
    background-color: #f6f5f5;
}

.news-news .layui-tab {
    margin: 0px;
}

.news-content {
    width: 620px;
    height: 360px;
    margin-top: 0px;
}

.layui-tab-title {
    color: #222222;
    font-size: 16px;
    font-weight: bold;
    background-color: #E8E7E8;
}

.layui-tab-title .layui-this {
    background-color: #0185ff;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
}

.layui-tab-title .layui-this:after {
    position: absolute;
    left: 0;
    top: 0;
    content: "";
    width: 100%;
    height: 41px;
    border-radius: 2px 2px 0 0;
    box-sizing: border-box;
    pointer-events: none;
}

.news-title {
    width: 278px;
    border-radius: 5px;
    letter-spacing: 2px;
}

.news-content .layui-tab-content {
    width: 620px;
    height: 319px;
    margin: 0px;
    padding: 0px;
}

.news-center {
    width: 620px;
    height: 319px;
    margin: 0px;
    padding: 0px;
    display: flex;
    flex-direction: column;
}

.news-ul {
    width: 620px;
    height: 260px;
    display: block;
    line-height: 40px;
}

.news-ul .date {
    width: 100px;
    margin-left: 10px;
    display: inline-block;
}

.news-ul .title {
    width: 490px;
    display: inline-block;
}

.news-ul li:first-child {
    margin-top: 10px;
}

.news-ul a:hover {
    color: #0185FF;
    cursor: pointer;
}

.news-more {
    width: 600px;
    height: 59px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    margin-right: 20px;
    padding-right: 20px;
    cursor: pointer;
}

.news-more a {
    width: 120px;
    height: 40px;
    font-size: 14px;
    color: #fff;
    background-color: #0185FF;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
}


/**资质证书**/

.paper-area {
    width: 1240px;
    height: 270px;
    margin: 50px auto 40px auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.paper-left {
    width: 60px;
    height: 270px;
    display: flex;
    flex-direction: column;
    cursor: pointer;
}

.paper-left span,
.paper-left a {
    width: 60px;
    height: 135px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 15px;
    font-weight: bold;
    color: #fff;
    writing-mode: vertical-rl;
    letter-spacing: 5px;
    background-color: #444444;
}

.paper-left span:first-child {
    background-color: #0185FF;
}

.paper-right {
    width: 1180px;
    height: 270px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}

.paper-content {
    width: 280px;
    height: 270px;
    background-color: #F6F5F5;
    margin: 0px 8px 0px 8px;
    display: flex;
    flex-direction: column;
    cursor: pointer;
}

.papers {
    width: 280px;
    height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 20px;
}

.papers img {
    height: auto;
    width: auto;
    max-width: 100%;
    max-height: 100%;
}

.paper-title {
    width: 280px;
    height: 50px;
    font-size: 15px;
    color: #444444;
    display: flex;
    justify-content: center;
    align-items: center;
}


/**通知通告**/

.notice-title {
    width: 1240px;
    height: 36px;
    margin: 30px auto 0px auto;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}

.n-t-bg {
    width: 10px;
    height: 36px;
    background-color: #0185ff;
}

.n-t-one {
    width: auto;
    margin-left: 20px;
    font-size: 18px;
    font-weight: bold;
    color: #0185FF;
    letter-spacing: 2px;
}

.n-t-two {
    width: auto;
    margin-left: 0px;
    font-size: 18px;
    font-weight: bold;
    color: #444444;
    letter-spacing: 2px;
}

.notice-area {
    width: 1240px;
    height: 180px;
    margin: 10px auto 0px auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.notice-content {
    width: 960px;
    height: 160px;
    background-color: #f5f5f5;
}

.notice-img {
    width: 280px;
    height: 160px;
    background-image: url(../images/notice.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.notice-ul {
    width: 880px;
    height: 120px;
    display: block;
    line-height: 40px;
    padding-left: 30px;
    cursor: pointer;
}

.notice-ul .date {
    width: 100px;
    display: inline-block;
}

.notice-ul a:hover {
    color: #0185FF;
}

.notice-ul li {
    text-align: left;
}

.notice-ul li:first-child {
    margin-top: 10px;
}

.notice-more a {
    width: 320px;
    height: 16px;
    margin-top: 4px;
    color: #0185FF;
    display: flex;
    flex-direction: row;
    padding-left: 30px;
    align-items: center;
    cursor: pointer;
    font-size: 16px;
    background-image: url(../images/more.png);
    background-repeat: no-repeat;
    background-position-x: 70px;
    background-position-y: 0px;
    background-size: 22px 16px;
}

.notice-more a:hover {
    color: #444444;
    background-image: url(../images/more-gray.png);
}


/**政策法规和科研专栏**/

.policy-area {
    width: 1240px;
    height: 280px;
    display: flex;
    flex-direction: row;
    margin: 20px auto 0px auto;
    justify-content: center;
}

.policy-left-area {
    width: 610px;
    height: 280px;
    display: flex;
    flex-direction: column;
}

.policy-right-area {
    width: 610px;
    height: 280px;
    margin-left: 20px;
    display: flex;
    flex-direction: column;
}

.policy-title-area {
    width: 610px;
    height: 60px;
    display: flex;
    flex-direction: row;
    border-bottom: 1px solid #cccccc;
    align-items: center;
}

.p-t-more a {
    width: 70px;
    height: 16px;
    margin-top: 4px;
    color: #444444;
    display: flex;
    flex-direction: row;
    padding-left: 30px;
    align-items: center;
    cursor: pointer;
    font-size: 16px;
    background-image: url(../images/more-gray.png);
    background-repeat: no-repeat;
    background-position-x: 70px;
    background-position-y: 0px;
    background-size: 22px 16px;
    margin-left: 360px;
}

.p-t-more a:hover {
    color: #0185FF;
    background-image: url(../images/more.png);
}

.policy-ul {
    width: 610px;
    height: 120px;
    display: block;
    line-height: 40px;
    padding-left: 0px;
    cursor: pointer;
}

.policy-ul li {
    text-align: left;
}

.policy-ul a:hover {
    color: #0185FF;
}

.policy-ul li:first-child {
    margin-top: 10px;
}

.policy-ul span {
    display: inline-block;
}

.policy-ul .arrow {
    width: 30px;
}

.policy-ul .title {
    width: 445px;
}

.policy-ul .date {
    width: 90px;
}


/**中间广告区域**/

.advertisement-area {
    width: 1240px;
    height: 160px;
    margin: 20px auto 20px auto;
    cursor: pointer;
}

.advertisement-area img {
    width: 1240px;
    height: 160px;
}

.advertisement-area-dj {
    width: 1240px;
    height: 160px;
    color: #fdecd2;
    font-size: 60px;
    font-weight: 600;
    display: flex;
    justify-content: center;
    align-items: center;
    letter-spacing: 3px;
    background-size: cover;
}

.advertisement-area-sys {
    width: 1240px;
    height: 160px;
    background-size: cover;
}

.advertisement-msg {
    width: 920px;
    height: 160px;
    color: #ffffff;
    font-size: 60px;
    font-weight: 600;
    display: flex;
    justify-content: center;
    align-items: center;
    letter-spacing: 6px;
}


/**友情链接区域**/

.links-area-bg {
    width: 100%;
    height: 420px;
    display: inline-block;
    background-color: #f6f5f5;
    text-align: center;
    margin: 20px auto 0px auto;
}

.links-area {
    width: 1240px;
    height: 360px;
    display: flex;
    flex-direction: column;
    margin: 30px auto 30px auto;
}

.links-title-area {
    width: 1240px;
    height: 60px;
    display: flex;
    flex-direction: row;
    margin: 0px;
    align-items: center;
}

.l-t-more {
    margin-left: 980px;
}

.links-content {
    width: 1240px;
    height: 120px;
    margin-top: 20px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.links-one-bg {
    width: 180px;
    height: 120px;
    display: flex;
    flex-direction: column;
    background-color: #fff;
}

.links-one-img {
    width: 180px;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-size: cover;
    cursor: pointer;
}

.links-one-img img {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    background-size: contain;
}

.links-title {
    width: 180px;
    height: 20px;
    display: flex;
    align-items: center;
    color: #000;
    font-size: 13px;
    font-weight: bold;
    margin: 5px 0px 5px 0px;
    justify-content: center;
}

.links-txt {
    width: 180px;
    height: 120px;
    display: flex;
    align-items: flex-start;
    color: #444444;
    font-size: 13px;
    padding: 0px 10px 0px 10px;
    text-align: left;
}

.links-two-bg {
    /*background-color: #fff;*/
}

.layui-tab-bar {
    display: none;
}